Subject: Re: bug#29033: new snapshot available: gzip-1.8.32-4606

From: Paul Eggert <[email-masked]>
Date: Sat, 28 Oct 2017 08:30:38 -0700

Perhaps we should also fix Bug#29006, assuming it's indeed a bug? I'm a 
bit short on time right now and do not have time to check; maybe tomorrow.

https://bugs.gnu.org/29006